Overzicht

ThinkPad Presentation Director is een weergaveconfiguratieprogramma voor de ThinkPad-computer waarmee u presentatie- en weergaveschema's kunt definiëren, beheren en gebruiken. U kunt deze schema's activeren via een menu dat verschijnt als u op de toetsencombinatie Fn + F7 drukt.

Met behulp van deze schema's kunt u de ThinkPad snel en eenvoudig configureren voor:

  • Het weergeven van een presentatie op een projector, een extern beeldscherm of een televisie, met de juiste resolutie- en kleurinstellingen.

  • Het uitschakelen van de timers voor screensaver en energiebeheer en het onderdrukken van voorgrondvensters met berichten, voor een ongestoorde presentatie.

  • Het gebruik van meerdere beeldschermen om het bureaublad te vergroten.

Met Presentation Director is het ook mogelijk om uw actuele weergave-instellingen vast te leggen in een standaard weergaveschema met de naam "Mijn normale weergave-instellingen". Na afloop van de presentatie kunt u heel gemakkelijk weer meteen terugkeren naar uw standaardinstellingen door dit schema te activeren.

Voor meer informatie over het werken met Presentation Director kunt u de volgende onderwerpen raadplegen:

Weergave- en presentatieschema's definiëren

Instellingen van Presentation Director beheren

De huidige instellingen vastleggen als standaardschema

De werking van de toetsencombinatie Fn+F7 configureren

Statuspictogram van Presentation Director

Opmerking: Bepaalde ThinkPad-modellen ondersteunen de toetsencombinatie Fn + F7 niet. Als u op Fn + F7 drukt en het menu van Presentation Director verschijnt niet op het scherm, dan kunt u de presentatie- en weergaveschema's nog steeds definiëren, beheren en gebruiken, namelijk door Presentation Director te starten via het menu Start.

Handelsmerken


Presentatie- en weergaveschema's maken

Presentation Director heeft een wizard waarmee u door het proces van het maken van een presentatie- en weergaveschema wordt geloodst. In elk schema worden de volgende instellingen vastgelegd:

Beeldschermconfiguratie - Het apparaat of de apparaten waarop de uitvoer wordt afgebeeld.

Resolutie, kleurdiepte en verversingsfrequentie - De schermresolutie, het aantal kleuren en de verversingsfrequentie van het video-uitvoersignaal.

Opmerkingen: Als u een resolutie instelt die door een van de geselecteerde apparaten niet wordt ondersteund, kan het volgende gebeuren:

  • Er verschijnt een beeld dat groter is dan het beeldschermoppervlak van het apparaat, en dus is bijgesneden.

  • Er verschijnt een beeld dat kleiner is dan het beeldschermoppervlak van het apparaat.

  • Het beeld flikkert of is vervormd, of het scherm blijft leeg.

Presentatie-opties - Instellingen voor energiebeheer, screensaver, bureaubladachtergrond, ThinkLight en leeg bureaublad waarmee u kunt voorkomen dat presentaties onderbroken worden. Het is ook mogelijk hier een presentatiebestand op te geven dat bij het activeren van dit schema automatisch moet worden geopend.

U maakt een presentatie- en weergaveschema als volgt:

  1. Open Presentation Director vanuit het menu Start Menu of klik in het menu dat verschijnt als u op Fn + F7 drukt op Schema's beheren....

  2. Klik op Nieuw... om de wizard te starten.

  3. Volg de aanwijzingen op de verschillende pagina's van de wizard.

Meer informatie over de verschillende pagina's van de wizard vindt u in de volgende onderwerpen:

Een beeldschermconfiguratie kiezen

De weergave-instellingen kiezen

Een ongestoorde presentatie garanderen

Extra instellingen configureren

De samenvatting bekijken en het schema opslaan


Een beeldschermconfiguratie kiezen

Op deze pagina van de wizard selecteert u het apparaat of de apparaten waarop het beeld moet worden weergegeven. De volgende opties zijn beschikbaar:

  • ThinkPad-LCD

  • Extern apparaat

    • Analoog beeldscherm of analoge projector (VGA-aansluiting)

    • Digitaal beeldscherm of digitale projector (DVI-aansluiting)

    • Televisie (S-video-uitgang)

Opmerking: Bij bepaalde modellen van de ThinkPad-computer kan de video-uitvoer alleen worden weergegeven op een analoge projector of een analoog beeldscherm, niet op een DVI-beeldscherm (Digital Video Interface) of op een televisie. In dat geval worden die opties niet afgebeeld in de wizard.

Als u ervoor kiest de video-uitvoer op zowel het LCD-scherm van de ThinkPad als op een extern apparaat te laten weergeven, worden de volgende opties aangeboden:

  • Hetzelfde beeld op beide apparaten

  • Bureaublad uitbreiden over beide apparaten zodat het weergavegebied groter wordt (meerdere beeldschermen)

Opmerking: Als u de tweede optie kiest, werken het LCD-scherm van de ThinkPad-computer en het externe beeldscherm als één groot beeldscherm. Het bureaubladbeeld wordt verdeeld over beide beeldschermen en u kunt vensters verplaatsen tussen de beeldschermen en één venster afbeelden over twee beeldschermen. Als u werkt onder Windows 2000, kunt u deze functie niet gebruiken. Werkt u onder Windows XP, dan kunt u deze functie gebruiken op bepaalde modellen van de ThinkPad-computer, maar niet op alle.


De weergave-instellingen kiezen

Op deze pagina van de wizard kunt u de schermresolutie, het aantal kleuren en de verversingsfrequentie instellen van het uitvoersignaal dat naar de apparaten wordt gestuurd die u hebt geselecteerd op de pagina Een beeldschermconfiguratie kiezen. Bij sommige combinaties van apparaten moet u ook opgeven naar welk apparaat het uitvoersignaal wordt gestuurd als er op de computer een filmbestand wordt afgespeeld (bijvoorbeeld een MPEG-bestand).

Opmerkingen: Als u een resolutie instelt die door een van de geselecteerde apparaten niet wordt ondersteund, kan het volgende gebeuren:

  • Er verschijnt een beeld dat groter is dan het beeldschermoppervlak van het apparaat, en dus is bijgesneden.

  • Er verschijnt een beeld dat kleiner is dan het beeldschermoppervlak van het apparaat.

  • Het beeld flikkert of is vervormd, of het scherm blijft leeg.

Om er zeker van te zijn dat de geselecteerde instellingen goed werken op alle geselecteerde apparaten, klikt u op Testen om een testscherm te laten afbeelden. Aan de hand van dat scherm kunt u, voordat het schema wordt gebruikt voor het geven van een presentatie, controleren of het formaat, de kleuren en de duidelijkheid van het weergegeven beeld goed genoeg zijn.


Een ongestoorde presentatie garanderen

Op deze pagina van de wizard kunt u diverse opties kiezen die ervoor zorgen dat uw presentatie niet wordt onderbroken.

Energiebeheerschema "Presentatie (met projector)" gebruiken om timers voor Standby en leeg scherm uit te schakelen:

Als u deze optie kiest, gaat de computer tijdens een pauze in uw presentatie niet naar een spaarstand waarbij het scherm wordt leeggemaakt.

Screensaver uitschakelen:

Als u deze optie kiest, wordt uw presentatie niet onderbroken door de screensaver, ook niet als er lange pauzes zijn.

Presentatie afbeelden op leeg bureaublad:

Als u deze optie kiest, worden de achtergrondbeelden van het Windows-bureaublad volledig verborgen.

  • De afbeelding op de achtergrond

  • Menu Start

  • Taakbalk

  • De systeemwerkbalk en de bijbehorende voorgrondberichten

  • Pictogrammen op het bureaublad

  • De vensters van de actieve programma's (inclusief vensters van instant messaging-programma's)

In de werkstand Leeg Bureaublad wordt er in de hoek rechts onderin het scherm een klein bedieningspaneeltje afgebeeld waarmee u tijdens de presentatie en bestanden kunt openen en waarmee u de normale instellingen van het bureaublad kunt herstellen. Bestanden die via dit bedieningspaneeltje zijn geopend, worden niet verborgen zolang de werkstand Leeg Bureaublad actief is en worden automatisch gesloten als u terugkeert naar de normale instellingen van het bureaublad.


Extra instellingen configureren

Op deze pagina van de wizard kunt u aanvullende instellingen configureren die van kracht worden als een bepaald presentatieschema wordt geactiveerd.

ThinkLight aanzetten:

Kies deze optie om het toetsenbord te verlichten als dit schema actief is. Dit is handig wanneer u in een donkere omgeving werkt terwijl u het schema gebruikt.

Bureaubladachtergrond wijzigen in:

Kies deze optie als u wilt dat er een andere afbeelding wordt gebruikt voor de achtergrond van het bureaublad als dit schema actief is. Als u "(Geen)" kiest, word een lege achtergrond afgebeeld.

Automatisch een geselecteerd bestand openen:

Als u deze optie kiest, wordt het presentatiebestand dat u kiest automatisch geopend als dit schema wordt toegepast.


De samenvatting bekijken en het schema opslaan

Op deze pagina van de wizard ziet u een overzicht van de instellingen die u geselecteerd hebt.

Om het schema op te slaan, geeft u een naam op en klikt u op Voltooien. De naam die u opgeeft, wordt afgebeeld in het menu dat (mogelijk) verschijnt als u op Fn + F7 drukt en in het venster Instellingen van Presentation Director beheren.

Als u de instellingen nog wilt wijzigen voordat u Voltooien kiest, klikt u op Vorige totdat de desbetreffende pagina van de wizard weer wordt afgebeeld. Breng de gewenste wijzigingen aan. Klik daarna op Volgende totdat u weer op de pagina Samenvatting bent.


De instellingen van Presentation Director beheren

Het venster Instellingen van Presentation Director Beheren wordt afgebeeld als u Schema's beheren... kiest in het menu dat wordt afgebeeld als u op Fn+F7 drukt of als u Presentation Director start via het menu Start. In dit venster kunt u het volgende doen:

  • Nieuwe schema's maken

  • Bestaande schema's wijzigen

  • Bestaande schema's wissen

  • Een schema kiezen en activeren

  • De huidige instellingen vastleggen als standaardschema

  • De volgorde wijzigen waarin de schema's in het voorgrondmenu worden afgebeeld

  • Opgeven welke schema's worden afgebeeld in het menu op het beeldscherm

  • Een schema kiezen dat automatisch wordt geactiveerd als u de ThinkPad-computer aan een dockingstation koppelt

  • Een pictogram in de systeemwerkbalk plaatsen dat toegang biedt tot de functies van Presentation Director

  • De schema's die gebruikmaken van een extern beeldscherm uitschakelen als er geen externe beeldschermen zijn aangesloten

  • De normale weergave-instellingen automatisch herstellen als de ThinkPad-computer ontwaakt uit een spaarstand

  • Weergaveschema's van Presentation Director importeren

  • Weergaveschema's van Presentation Director exporteren

  • Een andere actie kiezen die wordt uitgevoerd met de toetsencombinatie Fn + F7

Nieuwe schema's maken

Zie Presentatie- en weergaveschema's maken voor meer informatie.

Bestaande schema's wijzigen

Als u een schema wilt wijzigen, selecteert u het in de lijst Mijn weergaveschema's en klikt u op Bewerken. U gaat dan naar een eigenschappenvenster met verschillende tabs. Op de tab Algemeen ziet u een overzicht van de instellingen van het schema. Op de tab Beeldscherm kunt u de weergavestand, de resolutie, de kleurdiepte en de verversingsfrequentie wijzigen. Wilt u de presentatieopties wijzigen, ga dan naar de tab Opties.

Opmerkingen: Het is niet mogelijk de instellingen van het schema "Mijn normale weergave-instellingen" rechtstreeks te wijzigen. Zie De huidige instellingen vastleggen als standaardschema voor informatie over het wijzigen van de instellingen van dit schema.

Bestaande schema's wissen

Als u een schema wilt wissen, selecteert u het in de lijst Mijn weergaveschema's en klikt u op Wissen.

Een schema kiezen en activeren

Als u een schema wilt activeren, selecteert u het in de lijst Mijn weergaveschema's en klikt u op Activeren.

De volgorde wijzigen waarin de schema's in het voorgrondmenu worden afgebeeld

U kunt de volgorde kiezen waarmee schema's in het menu worden afgebeeld door een schema te kiezen in de lijst Mijn weergaveschema's en vervolgens op de pijl voor omhoog of omlaag rechts naast de lijst te klikken. Schema's worden afgebeeld in de volgorde waarin ze in de lijst Mijn weergaveschema's staan.

Selecteren van welke schema's worden afgebeeld in het menu op het beeldscherm

U kunt selecteren welke schema's in het menu op het beeldscherm worden afgebeeld door de bijbehorende vakjes in de lijst Mijn weergaveschema's te selecteren of te deselecteren. Als een vakje geselecteerd is, wordt het schema afgebeeld in het menu op het beeldscherm. Als u de selectie van een vakje opheft, wordt het schema niet meer in het menu op het beeldscherm afgebeeld, maar wordt het schema niet uit de lijst Mijn weergaveschema's gewist en kunt u het schema later weer gebruiken.

Een schema kiezen dat automatisch wordt geactiveerd als u de ThinkPad-computer aan een dockingstation koppelt

Als u wilt dat er, steeds wanneer u de ThinkPad-computer aan een dockingstation koppelt, een bepaald schema wordt geactiveerd, selecteert u de optie Meteen dit weergaveschema activeren in het gedeelte Bij koppelen van ThinkPad aan dockingstation. Vervolgens selecteert u een schema in de keuzelijst.

Een pictogram in de systeemwerkbalk plaatsen dat toegang biedt tot de functies van Presentation Director

Als u wilt dat het pictogram van Presentation Director in de systeemwerkbalk wordt afgebeeld, selecteert u de optie Pictogram van Presentation Director afbeelden in systeemwerkbalk.

Als u met de linker muisknop op het pictogram klikt, verschijnt er een menu waarin u schema's kunt kiezen en activeren, en waarin u het programma Presentation Director kunt starten. Klikt u met de rechter muisknop op het pictogram, dan kunt u het pictogram sluiten en het uit de systeemwerkbalk verwijderen.

De schema's die gebruikmaken van een extern beeldscherm uitschakelen als er geen externe beeldschermen zijn aangesloten

Als u een schema activeert waarbij de uitvoer op een extern beeldscherm moet worden afgebeeld en er is op dat moment geen extern beeldscherm aangesloten, dan kan dat problemen geven (bijvoorbeeld een leeg beeld). Klik op Opties en selecteer de optie Schema's die gebruikmaken van een extern beeldscherm, een projector of een TV uitschakelen als er geen op mijn ThinkPad is aangesloten als u wilt dat deze schema's automatisch worden uitgeschakeld (zodat u ze niet kunt kiezen) wanneer er geen extern weergaveapparaat is aangesloten.

Opmerking: Op bepaalde modellen van de ThinkPad-computer is het niet mogelijk de video-uitvoer naar een niet-aangesloten apparaat te sturen. Op die modellen is deze optie permanent ingeschakeld.

De normale weergave-instellingen automatisch herstellen als de ThinkPad-computer ontwaakt uit een spaarstand

Als u deze optie kiest, zorgt Presentation Director ervoor dat het schema "Mijn normale weergave-instellingen" automatisch wordt geactiveerd als de ThinkPad de normale werking hervat vanuit een spaarstand.

Weergaveschema's van Presentation Director importeren

Om een schema te importeren dat op een andere computer is gemaakt, klikt u in het venster 'Opties' op de knop Schema importeren. Selecteer het bestand waarin het weergaveschema is opgeslagen en klik op Openen.

Weergaveschema's van Presentation Director exporteren

Om een schema te exporteren zodat het op een andere computer kan worden gebruikt, klikt u in het venster 'Opties' op de knop Schema exporteren. Selecteer vervolgens het weergaveschema dat geëxporteerd moet worden.


De huidige instellingen vastleggen als standaardschema

U kunt de weergave-instellingen die momenteel door uw ThinkPad-computer worden gebruikt, vastleggen en opslaan als uw standaardschema met de naam "Mijn normale weergave-instellingen". Met dit schema kunt u de weergave-instellingen van uw voorkeur snel herstellen nadat u een presentatie hebt gegeven.

Als het schema "Mijn normale weergave-instellingen" nog niet bestaat, maakt Presentation Director dat schema automatisch op het moment dat u voor het eerst een schema activeert.

Om het schema "Mijn normale weergave-instellingen" te wijzigen, selecteert u het bij Mijn weergave-instellingen en klikt u op Vastleggen.

In het schema "Mijn normale weergave-instellingen" worden de volgende instellingen vastgelegd en bewaard:

  • Beeldschermconfiguratie of -werkstand (het apparaat of de apparaten waarop de uitvoer wordt afgebeeld)

  • Resolutie

  • Kleurdiepte

  • Verversingsfrequentie

  • Instellingen voor energiebeheer

  • Instellingen voor screensavers

  • Plaatsing van pictogram op bureaublad

  • De afbeelding voor de bureaubladachtergrond

  • De ThinkLight-status

Opmerking: Bepaalde beeldschermconfiguraties kunnen door Presentation Director niet correct worden vastgelegd en geactiveerd. Dit hangt af van het besturingssysteem en de video-adapter van uw systeem.

Configuraties die door de functie Vastleggen worden ondersteund

In principe kunnen alle beeldschermconfiguraties door Presentation Director worden vastgelegd, met uitzondering van de volgende:

  • Combinaties van TV en extern beeldscherm

  • Configuraties waarbij het videosignaal wordt doorgestuurd naar een externe PCI-adapter in een dockingstation


De functie van de toetsencombinatie Fn + F7 configureren

U kunt de toetsencombinatie Fn + F7 instellen op een drietal functies naar keuze:

  • Een menu afbeelden waarin u snel het gewenste schema kunt kiezen. Dit is de standaardinstelling.

  • Meteen een vooraf geselecteerd schema activeren, zonder het menu af te beelden.

  • Bij elke druk op Fn + F7 de uitvoer op een ander beeldscherm afbeelden: de ThinkPad-LCD, het externe beeldscherm, beide, en weer de ThinkPad-LCD, etc. Dit was bij vroegere ThinkPad-systemen de standaardinstelling voor Fn + F7.

Als u een andere actie wilt opgeven die wordt uitgevoerd als u op Fn + F7 drukt, klikt u in het menu op het scherm of in het venster Instellingen van Presentation Director beheren op Instellingen voor Fn + F7 en kiest u de gewenste actie.


Statuspictogram van Presentation Director

Het statuspictogram van Presentation Director wordt afgebeeld in de systeemwerkbalk.

  • Normale status

  • Het energiebeheerschema "Presentatie (met projector)" wordt gebruikt, zodat timers voor Standby en leeg scherm uitgeschakeld zijn

Om een ander weergaveschema te kiezen of om Presentation Director te starten, klikt u op het pictogram.

Als u het pictogram uit de systeemwerkbalk wilt verwijderen, klikt u met de rechter muisknop op het pictogram en kiest u Pictogram van Presentation Director in systeemwerkbalk sluiten.


Handelsmerken

De volgende benamingen zijn handelsmerken van Lenovo in de Verenigde Staten of andere landen:

  • ThinkPad

  • ThinkLight

De volgende termen zijn handelsmerken van andere bedrijven:

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation